
.section-title {
  padding-bottom: 0px;
  position: relative; }
  .section-title h3 {
    font-size: 2.5rem;
    letter-spacing: -3px;
    position: relative;
    padding-top: 20px;
    text-transform: capitalize;
    font-weight: 800; }
    .section-title h3:before {
      content: "";
      width: 40px;
      height: 5px;
      position: absolute;
      top: 0;
      left: 50%;
      background-color: #4683df;
      margin-left: -20px; }
  .section-title.title-left h3:before {
    left: 0;
    margin-left: 0; }

.section-subTitle {
  color: #666;
  font-size: .89rem;
  text-transform: uppercase;
  display: block;
  margin-bottom: 15px;
  font-weight: 400; }

.center-img {
  display: block;
  margin: 0 auto; }

.shadow-card {
  box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.1);
  border-radius: 5px; }

/***angle style**/
.angle-top, .angle-bottom {
  overflow: visible;
  position: relative; }

.angle-top:before {
  background: none repeat scroll 0 0 #fff;
  content: "";
  margin-top: -149px;
  min-height: 100px;
  position: absolute;
  -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
  width: 100%;
  z-index: 1; }

.angle-top.bg-dark:before {
  background-color: #333; }

.angle-top.bg-primary:before {
  background-color: #4683df; }

.angle-top.bg-info:before {
  background-color: #5bc0de; }

.angle-top.bg-success:before {
  background-color: #5cb85c; }

.angle-top.bg-warning:before {
  background-color: #f0ad4e; }

.angle-top.bg-white:before {
  background-color: #fff; }

.bg-parallax {
  background-attachment: fixed;
  background-position: center center;
  position: relative;
  overflow: hidden; }

.parallax-overlay:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  background-color: rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0; }

.parallax-overlay .container {
  position: relative;
  z-index: 1; }

.parallax-overlay.overlay-primary:after {
  background-color: rgba(70, 131, 223, 0.75); }

/*
Responsive Utilites Style (This css is removed from beta version)
*/
.hidden-xs-up {
  display: none !important; }

@media (max-width: 575px) {
  .hidden-xs-down {
    display: none !important; } }

@media (min-width: 576px) {
  .hidden-sm-up {
    display: none !important; } }

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important; } }

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important; } }

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important; } }

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important; } }

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important; } }

.hidden-xl-down {
  display: none !important; }

.visible-print-block {
  display: none !important; }

/*
Preloader style
*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999; }

#preloader-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 5px;
  width: 5em;
  height: 5em;
  margin: -25px 0 0 -25px;
  text-indent: -9999em;
  border-top: 0.5em solid #4683df;
  border-right: 0.5em solid rgba(245, 245, 245, 0.5);
  border-bottom: 0.5em solid rgba(245, 245, 245, 0.5);
  border-left: 0.5em solid rgba(245, 245, 245, 0.5);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear; }

#preloader-inner,
#preloader-inner:after {
  border-radius: 50%;
  width: 10em;
  height: 10em; }

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

/*
Buttons
*/
.form-control-lg, .input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
  font-size: .8rem; }

.btn, .button {
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 600 !important;
  letter-spacing: 0px;
  font-size: .8rem;
  font-family: "Open Sans", sans-serif;
  padding: 10px 30px 10px !important;
  text-transform: uppercase; }
  .btn i, .button i {
    display: inline-block;
    margin-right: 8px; }
  .btn.btn-rounded, .button.btn-rounded {
    border-radius: 100px; }
  .btn:before, .button:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    z-index: -1;
    transition: all .3s; }
  .btn:hover, .btn:focus, .button:hover, .button:focus {
    box-shadow: none;
    outline: 0 !important; }
    .btn:hover:before, .btn:focus:before, .button:hover:before, .button:focus:before {
      transition: all .3s;
      z-index: -1; }
  .btn.btn-link, .button.btn-link {
    border: 0px;
    padding: 0px !important; }
  .btn.btn-sm, .button.btn-sm {
    padding: 9px 15px 9px !important;
    font-size: .6rem; }
  .btn.btn-lg, .button.btn-lg {
    padding: 14px 40px 14px !important;
    font-size: .95rem; }
  .btn.btn-link, .button.btn-link {
    color: #4683df;
    text-transform: capitalize; }
    .btn.btn-link:after, .button.btn-link:after {
      font-family: 'FontAwesome';
      content: "\f101";
      margin-left: 5px;
      font-size: 12px; }
    .btn.btn-link:hover, .button.btn-link:hover {
      text-decoration: none;
      color: #999; }

.btn-white {
  background-color: #fff;
  color: #333; }

.btn-white-outline {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff; }
  .btn-white-outline:hover, .btn-white-outline:focus {
    color: #333;
    border-color: #fff; }
    .btn-white-outline:hover:before, .btn-white-outline:focus:before {
      width: 100%;
      background-color: #fff; }

.btn-outline-primary {
  border: 2px solid #4683df;
  background-color: transparent;
  color: #4683df !important; }
  .btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
    color: #fff !important;
    border-color: #4683df;
    background-color: transparent; }
    .btn-outline-primary:hover:before, .btn-outline-primary:focus:before, .btn-outline-primary:active:before {
      width: 100%;
      background-color: #4683df; }

.btn-outline-info {
  border: 2px solid #5bc0de;
  background-color: transparent;
  color: #5bc0de; }
  .btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active {
    color: #fff;
    border-color: #5bc0de;
    background-color: transparent; }
    .btn-outline-info:hover:before, .btn-outline-info:focus:before, .btn-outline-info:active:before {
      width: 100%;
      background-color: #5bc0de; }

.btn-outline-info {
  border: 2px solid #5bc0de;
  background-color: transparent;
  color: #5bc0de; }
  .btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active {
    color: #fff;
    border-color: #5bc0de;
    background-color: transparent; }
    .btn-outline-info:hover:before, .btn-outline-info:focus:before, .btn-outline-info:active:before {
      width: 100%;
      background-color: #5bc0de; }

.btn-outline-success {
  border: 2px solid #5cb85c;
  background-color: transparent;
  color: #5cb85c; }
  .btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active {
    color: #fff;
    border-color: #5cb85c;
    background-color: transparent; }
    .btn-outline-success:hover:before, .btn-outline-success:focus:before, .btn-outline-success:active:before {
      width: 100%;
      background-color: #5cb85c; }

.btn-outline-danger {
  border: 2px solid #c9302c;
  background-color: transparent;
  color: #c9302c; }
  .btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active {
    color: #fff;
    border-color: #c9302c;
    background-color: transparent; }
    .btn-outline-danger:hover:before, .btn-outline-danger:focus:before, .btn-outline-danger:active:before {
      width: 100%;
      background-color: #c9302c; }

.btn-outline-warning {
  border: 2px solid #f0ad4e;
  background-color: transparent;
  color: #f0ad4e; }
  .btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active {
    color: #fff;
    border-color: #f0ad4e;
    background-color: transparent; }
    .btn-outline-warning:hover:before, .btn-outline-warning:focus:before, .btn-outline-warning:active:before {
      width: 100%;
      background-color: #f0ad4e; }

.btn-outline-secondary {
  border: 2px solid #ccc;
  background-color: transparent;
  color: #ccc; }
  .btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:active {
    color: #fff;
    border-color: #ccc;
    background-color: transparent; }
    .btn-outline-secondary:hover:before, .btn-outline-secondary:focus:before, .btn-outline-secondary:active:before {
      width: 100%;
      background-color: #ccc; }

/**fill buttons**/
.btn-primary, .btn-success, .btn-warning, .btn-danger, .btn-info, .btn-secondary, .btn-dark {
  box-shadow: 0 0.05em 0.1em rgba(0, 0, 0, 0.18);
  border: 0px; }
  .btn-primary:hover, .btn-success:hover, .btn-warning:hover, .btn-danger:hover, .btn-info:hover, .btn-secondary:hover, .btn-dark:hover {
    border: 0px;
    box-shadow: 0 0.05em 1em rgba(0, 0, 0, 0.18); }

.btn-secondary {
  background: #f5f5f5;
  box-shadow: none; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    border: 0px;
    color: #333;
    box-shadow: none; }

.btn-primary {
  background: #4683df;
  color: #fff !important; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #4683df;
    color: #fff; }

.btn-dark {
  background: #222;
  color: #fff; }
  .btn-dark:hover, .btn-dark:focus, .btn-dark:active {
    background: #222;
    color: #fff; }

.btn-circle {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  line-height: 80px;
  text-align: center; }
  .btn-circle i {
    display: block;
    line-height: 80px;
    margin: 0 auto;
    font-size: 35px; }
  .btn-circle .btn-primary i, .btn-circle .btn-success i, .btn-circle .btn-warning i, .btn-circle .btn-danger i, .btn-circle .btn-info i {
    color: #fff; }

.icon-sm-rounded {
  width: 32px;
  height: 32px;
  line-height: 32px;
  display: inline-block !important;
  text-align: center;
  border-radius: 50%;
  background: #4683df;
  color: #fff; }

/****************

SOCIAL BUTTONS

**********************/
/**social icons default size**/
.social-icon {
  margin: 0 5px 5px 0;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon:hover {
  border-color: transparent; }

.social-icon i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 40px;
  position: relative; }

.social-icon i:last-child {
  color: #FFF !important; }

.social-icon:hover i:first-child {
  margin-top: -40px; }

/***social icons lg (big)***/
.social-icon-lg {
  margin: 0 5px 5px 0;
  width: 60px;
  height: 60px;
  font-size: 30px;
  line-height: 60px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon-lg:hover {
  border-color: transparent; }

.social-icon-lg i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 60px;
  position: relative; }

.social-icon-lg i:last-child {
  color: #FFF !important; }

.social-icon-lg:hover i:first-child {
  margin-top: -60px; }

/***social icons small***/
.social-icon-sm {
  margin: 0 5px 5px 0;
  width: 30px;
  height: 30px;
  font-size: 18px;
  line-height: 30px !important;
  color: #555;
  text-shadow: none;
  border-radius: 3px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
  border: 1px solid #AAA; }

.social-icon-sm:hover {
  border-color: transparent; }

.social-icon-sm i {
  display: block;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 30px;
  position: relative; }

.social-icon-sm i:last-child {
  color: #FFF !important; }

.social-icon-sm:hover i:first-child {
  margin-top: -30px; }

si-border {
  border: 1px solid #AAA !important; }

.si-border-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-dark-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-gray-round {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; }

.si-gray {
  background: #f3f3f3;
  border: 0px; }

.si-dark {
  background-color: #333;
  border: 0px !important;
  color: #fff !important; }

/**icons hover colored**/
.si-colored-facebook, .si-facebook:hover {
  background-color: #3B5998 !important; }

.si-colored-twitter, .si-twitter:hover {
  background-color: #00ACEE !important; }

.si-colored-google-plus, .si-g-plus:hover {
  background-color: #DD4B39 !important; }

.si-colored-skype, .si-skype:hover {
  background-color: #00AFF0 !important; }

.si-linkedin:hover, .si-colored-linkedin {
  background-color: #0E76A8 !important; }

.si-pin:hover, .si-colored-pinterest {
  background-color: #C8232C !important; }

.si-rss:hover, .si-colored-rss {
  background-color: #EE802F !important; }

.si-pinterest:hover, .si-colored-pinterest {
  background-color: #C8232C !important; }

.si-tumblr:hover, .si-colored-tumblr {
  background-color: #34526F !important; }

.si-vimeo:hover, .si-colored-vimeo {
  background-color: #86C9EF !important; }

.si-digg:hover, .si-colored-digg {
  background-color: #191919 !important; }

.si-instagram:hover, .si-colored-instagram {
  background-color: #3F729B !important; }

.si-flickr:hover, .si-colored-flickr {
  background-color: #FF0084 !important; }

.si-paypal:hover, .si-colored-paypal {
  background-color: #00588B !important; }

.si-yahoo:hover, .si-colored-yahoo {
  background-color: #720E9E !important; }

.si-android:hover, .si-colored-andriod {
  background-color: #A4C639 !important; }

.si-appstore:hover, .si-colored-apple {
  background-color: #000 !important; }

.si-dropbox:hover {
  background-color: #3D9AE8 !important; }

.si-dribbble:hover, .si-colored-dribbble {
  background-color: #EA4C89 !important; }

.si-soundcloud:hover, .si-colored-soundcoloud {
  background-color: #F70 !important; }

.si-xing:hover, .si-colored-xing {
  background-color: #126567 !important; }

.si-phone:hover, .si-colored-phone {
  background-color: #444 !important; }

.si-behance:hover, .si-colored-behance {
  background-color: #053eff !important; }

.si-github:hover, .si-colored-github {
  background-color: #171515 !important; }

.si-stumbleupon:hover, .si-colored-stumbleupon {
  background-color: #F74425 !important; }

.si-email:hover, .si-colored-email {
  background-color: #6567A5 !important; }

.si-wordpress:hover, .si-colored-wordpress {
  background-color: #1E8CBE !important; }

.circle-button {
  display: inline-block;
  vertical-align: middle; }
  .circle-button span {
    vertical-align: middle;
    display: inline-block; }

.circle-icon-button {
  width: 3.92857rem;
  height: 3.92857rem;
  border-radius: 50%;
  font-size: 1.28571rem;
  display: inline-block;
  text-align: center;
  vertical-align: middle; }
  .circle-icon-button > i {
    position: relative;
    top: 50%;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    padding-left: 3px;
    padding-top: 3px; }

/********Template hero styles***/
.fullscreen {
  height: 100%;
  position: relative;
  overflow: hidden; }

.mouse-down {
  position: absolute !important;
  left: 0;
  width: 100%;
  bottom: 0;
  text-align: center;
  z-index: 1; }

.hero-big-text {
  font-family: "Open Sans", sans-serif;
  font-weight: 600; }

@media (min-width: 768px) {
  .hero-big-text {
    font-size: 4.5rem;
    line-height: 1.1;
    letter-spacing: -1px;
    text-transform: capitalize; } }

/*
Link hover styles
*/
.hover-me1 {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600; }
  .hover-me1:before, .hover-me1:after {
    position: absolute;
    width: 45px;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 0.2;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none; }
  .hover-me1:before {
    top: 0;
    left: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0; }
  .hover-me1:after {
    right: 0;
    bottom: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    transform-origin: 100% 0; }
  .hover-me1:hover, .hover-me1:focus {
    outline: none;
    color: #fff; }
    .hover-me1:hover:before, .hover-me1:focus:before {
      left: 50%;
      -webkit-transform: rotate(0deg) translateX(-50%);
      -moz-transform: rotate(0deg) translateX(-50%);
      transform: rotate(0deg) translateX(-50%); }
    .hover-me1:hover:after, .hover-me1:focus:after {
      right: 50%;
      -webkit-transform: rotate(0deg) translateX(50%);
      -moz-transform: rotate(0deg) translateX(50%);
      transform: rotate(0deg) translateX(50%); }
  .hover-me1:hover:before, .hover-me1:focus:before, .hover-me1:hover:after, .hover-me1:focus:after {
    opacity: 1; }

/*
Portfolio
*/
.cbp-l-grid-agency-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #111;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 14px; }

.cbp-l-grid-agency-desc {
  font-family: "Open Sans", sans-serif; }

.cbp-l-filters-text .cbp-filter-item {
  font-family: "Open Sans", sans-serif; }

/*
Pricing tables
*/
.pricing-card {
  border-radius: 6px;
  -webkit-border-radius: 6px;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  background-color: #fff;
  border-top: 5px solid #ddd; }
  .pricing-card .pricing-header {
    line-height: 2rem;
    padding: 30px 20px; }
    .pricing-card .pricing-header .price {
      font-size: 2rem;
      font-weight: 600;
      color: #000; }
      .pricing-card .pricing-header .price sup {
        color: #999;
        font-size: .9rem;
        font-weight: 400;
        top: 10px;
        vertical-align: top; }
      .pricing-card .pricing-header .price sub {
        color: #999;
        font-size: .9rem;
        font-weight: 400; }
    .pricing-card .pricing-header .price-title {
      font-size: 1.5rem;
      text-transform: capitalize;
      font-family: "Open Sans", sans-serif; }
  .pricing-card.active {
    border-top: 5px solid #4683df;
    background-color: #4683df;
    color: #fff;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1); }
    .pricing-card.active .pricing-features {
      background-color: rgba(255, 255, 255, 0.1); }
    .pricing-card.active .price {
      color: #fff; }
      .pricing-card.active .price sup, .pricing-card.active .price sub {
        color: rgba(255, 255, 255, 0.7); }

.pricing-features {
  padding: 30px 20px;
  background-color: #fbfbfb; }
  .pricing-features ul {
    margin-bottom: 0px; }
    .pricing-features ul li {
      position: relative;
      padding-left: 30px;
      margin-bottom: 10px;
      font-size: 1rem;
      text-transform: capitalize; }
      .pricing-features ul li:before {
        position: absolute;
        left: 0;
        top: 0;
        font-family: "FontAwesome";
        content: "\f00c"; }
      .pricing-features ul li:last-child {
        margin-bottom: 0px; }

.pricing-footer {
  padding: 20px; }

/*
Team style
*/
.team-card {
  position: relative;
  overflow: hidden; }
  .team-card h4 {
    color: #fff; }
  .team-card .team-overlay {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 350ms;
    -moz-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms; }
    .team-card .team-overlay .team-detail {
      -webkit-transform: scale(0.9);
      -moz-transform: scale(0.9);
      -o-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
      -webkit-transition: all 250ms;
      -moz-transition: all 250ms;
      -o-transition: all 250ms;
      transition: all 250ms;
      text-align: center;
      width: 100%; }
      .team-card .team-overlay .team-detail h4 {
        color: #fff;
        text-transform: uppercase;
        margin-bottom: 0px; }
      .team-card .team-overlay .team-detail span {
        color: rgba(255, 255, 255, 0.8);
        display: block;
        font-size: 13px;
        font-style: italic; }
      .team-card .team-overlay .team-detail .seprator-overlay {
        width: 80px;
        height: 1px;
        margin: 10px auto;
        background: rgba(255, 255, 255, 0.8); }
      .team-card .team-overlay .team-detail ul li a {
        color: #fff; }
        .team-card .team-overlay .team-detail ul li a:hover {
          color: #4683df; }
  .team-card:hover .team-overlay {
    opacity: 1; }
    .team-card:hover .team-overlay .team-detail {
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -o-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      -webkit-transition: all 250ms;
      -moz-transition: all 250ms;
      -o-transition: all 250ms;
      transition: all 250ms; }

.team-card-default ul li + li {
  margin-left: 5px; }

.team-card-default ul li a {
  color: #999;
  font-size: 20px; }
  .team-card-default ul li a:hover {
    color: #4683df; }

/*
Call to action & parallax
*/
.contact-info > li {
  padding-left: 60px;
  position: relative;
  padding-bottom: 30px;
  font-size: 1.2rem; }
  .contact-info > li > i {
    position: absolute;
    left: 0;
    top: -5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    background-color: #eee; }
  .contact-info > li a {
    color: #555;
    border-bottom: 1px dashed #eee; }

/*
Testimonials
*/
.cbp-l-slider-testimonials-wrap {
  background-color: transparent;
  border: 0px; }

.cbp-l-grid-slider-testimonials-body {
  font-family: "Open Sans", sans-serif; }

.cbp-l-grid-slider-testimonials-footer {
  font-family: "Open Sans", sans-serif; }

.cbp-l-slider-testimonials-wrap {
  padding-top: 30px; }

/*
Smart forms custom style
*/
.smart-wrap {
  padding: 0px; }

.smart-container {
  box-shadow: none;
  -webkit-box-shadow: none;
  margin-top: 0px;
  margin-bottom: 0px; }

.smart-forms .form-body {
  padding: 0px;
  padding-bottom: 20px; }

.smart-forms .form-footer {
  background-image: none;
  background-color: transparent;
  padding-left: 0px;
  padding-top: 0px; }

.smart-forms .form-footer .button.btn-primary {
  background-color: #4683df; }

.smart-forms .form-footer .button {
  border-radius: 5px; }

.smart-forms label, .smart-forms input, .smart-forms button, .smart-forms select, .smart-forms textarea {
  font-family: "Open Sans", sans-serif; }

